<_templates Include="models" />
<ModelBrand NightLightingShadowsAllowCap="true">
	<StaticLights>
		<StaticLight _template="Red" Dir="(0; -1; 0)" Pos="(0.173; 3.379; -6.494)" />
		<StaticLight _template="Red" Dir="(0; -1; 0)" Pos="(4.784; 2.382; -2.951)" />
	</StaticLights>
	<PhysicsModel>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(20.0; 20.0)" Texture="occlusion_house_a.tga" />
</ModelBrand>
